arrangers:
- link: artist/15943
  names:
    en: Ryota Suemasu
    ja: 末益涼太
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
barcode: '4562475277883'
catalog: EYCA-11788
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- link: artist/15943
  names:
    en: Ryota Suemasu
    ja: 末益涼太
covers: []
discs:
- disc_length: '16:07'
  name: Disc 1
  tracks:
  - names:
      Japanese: スイート・グリモワール!
    track_length: '3:03'
  - names:
      Japanese: 全部お前の為だ!
    track_length: '2:06'
  - names:
      Japanese: Can never break it!
    track_length: '1:34'
  - names:
      Japanese: スーパー"V"イング
    track_length: '2:51'
  - names:
      Japanese: Dance with Eternity
    track_length: '4:38'
  - names:
      Japanese: KING&QUEEN movie size
    track_length: '1:55'
distributor: &id001
  link: org/1307
  names:
    en: avex pictures Inc.
    ja: エイベックス・ピクチャーズ株式会社
    ja-latn: avex pictures Inc.
  role: distributor
link: album/73300
lyricists:
- link: artist/18798
  names:
    en: Tomoko Konparu
    ja: 金春智子
- link: artist/18837
  names:
    en: Ai Yoshimura
    ja: 吉村愛
- link: artist/12535
  names:
    en: Daisuke Iwasaki
    ja: 岩崎大介
media_format: CD
meta:
  added_date: 2017-12-06T01:51
  edited_date: 2022-05-03T14:03
  fetched_date: 2025-11-14T12:38
  freedb: 0
  ttl: 86400
  visitors: 2934
name: Dance with Eternity
names:
  en: Dance with Eternity
  ja: 劇場版「Dance with Devils-Fortuna-」ミュージカルコレクション「Dance with Eternity」
  ja-latn: Gekijouban "Dance with Devils -Fortuna-" Musical Collection "Dance with
    Eternity"
notes: 'M-01

  Performed by: Jek (CV. Yuto Suzuki), Lindo Tachibana (CV. Wataru Hatano), Urie Sogami
  (CV. Takashi Kondo), Rem Kaginuki (CV. Soma Saito), Mage Nanashiro (CV. Subaru Kimura),
  Shiki Natsumezaka (CV. Daisuke Hirakawa), Roen (CV. Tatsuhisa Suzuki), Marius (CV.
  Toshiyuki Toyonaga)

  Lyrics: Tomoko Konparu

  Composition: Junpei Fujita (Elements Garden)

  Arrangement: Ryota Suemasu (Elements Garden)

  All Instruments & Programming: Ryota Suemasu

  M-02

  Performed by: Ritsuka Tachibana (CV. Himika Akaneya), Lindo Tachibana (CV. Wataru
  Hatano)

  Lyrics: Ai Yoshimura

  Composition: Junpei Fujita (Elements Garden)

  Arrangement: Junpei Fujita (Elements Garden)

  All Instruments & Programming: Junpei Fujita

  M-03

  Performed by: Rem Kaginuki (CV. Soma Saito), Lindo Tachibana (CV. Wataru Hatano)

  Lyrics: Tomoko Konparu

  Composition: Ryota Suemasu (Elements Garden)

  Arrangement: Ryota Suemasu (Elements Garden)

  All Instruments & Programming: Ryota Suemasu

  M-04

  Performed by: Jek (CV. Yuto Suzuki), Ritsuka Tachibana (CV. Himika Akaneya)

  Lyrics: Ai Yoshimura

  Composition: Junpei Fujita (Elements Garden)

  Arrangement: Ryota Suemasu (Elements Garden)

  Guitar: Tetsuro Toyama

  Piano: Junpei Fujita

  Chorus: Shinichiro Kamio, Norihito Hase [長谷徳人], Wataru Komada, Junpei Baba

  All Other Instruments & Programming: Ryota Suemasu

  M-05

  Performed by: Lindo Tachibana (CV. Wataru Hatano), Ritsuka Tachibana (CV. Himika
  Akaneya), Rem Kaginuki (CV. Soma Saito)

  Lyrics: Tomoko Konparu

  Composition: Junpei Fujita (Elements Garden)

  Arrangement: Junpei Fujita (Elements Garden)

  All Instruments & Programming: Junpei Fujita

  M-06

  Performed by: Wataru Hatano

  Lyrics: Daisuke Iwasaki

  Composition: Junpei Fujita (Elements Garden)

  Arrangement: Junpei Fujita (Elements Garden)

  Trumpet: Luis Valle, Mitsuru Tanaka

  Trombone: Masahito Kawahara

  Alto Sax: Naomu Soeda

  Tenor Sax: Kazuya Hashimoto

  Baritone Sax: Kei Suzuki

  Guitar: Yuki Nara

  Drums: Shin Watanabe

  All Other Instruments & Programming: Junpei Fujita

  Mixed by Eiichi Nishizawa (M1-5)

  Directed by Junpei Fujita (M1-5)'
organizations:
- &id002
  link: org/996
  names:
    en: DIVE II
    ja: DIVE II
    ja-latn: DIVE II
  role: label
- link: org/1307
  names:
    en: avex pictures Inc.
    ja: エイベックス・ピクチャーズ株式会社
    ja-latn: avex pictures Inc.
  role: manufacturer
- *id001
performers:
- link: artist/11003
  names:
    en: Yuto Suzuki
    ja: 鈴木裕斗
- link: artist/6969
  names:
    en: Wataru Hatano
    ja: 羽多野渉
- link: artist/6527
  names:
    en: Takashi Kondo
    ja: 近藤隆
- link: artist/18799
  names:
    en: Soma Saito
    ja: 斉藤壮馬
- link: artist/18800
  names:
    en: Subaru Kimura
    ja: 木村昴
- link: artist/4807
  names:
    en: Daisuke Hirakawa
    ja: 平川大輔
- link: artist/3772
  names:
    en: Tatsuhisa Suzuki
    ja: 鈴木達央
- link: artist/10701
  names:
    en: Toshiyuki Toyonaga
    ja: 豊永利行
- link: artist/18219
  names:
    en: Himika Akaneya
    ja: 茜屋日海夏
- link: artist/15943
  names:
    en: Ryota Suemasu
    ja: 末益涼太
- link: artist/110
  names:
    en: Junpei Fujita
    ja: 藤田淳平
- link: artist/7924
  names:
    en: Tetsuro Toyama
    ja: 遠山哲朗
- link: artist/34657
  names:
    en: Shinichiro Kamio
    ja: 神尾晋一郎
- link: artist/41361
  names:
    en: Norihito Hase
    ja: 長谷徳人
- link: artist/32050
  names:
    en: Wataru Komada
    ja: 駒田航
- link: artist/31176
  names:
    en: Junpei Baba
    ja: 馬場惇平
- link: artist/12777
  names:
    en: Luis Valle
- link: artist/19426
  names:
    en: Mitsuru Tanaka
    ja: 田中充
- link: artist/11926
  names:
    en: Masahito Kawahara
    ja: 川原聖仁
- link: artist/13244
  names:
    en: Naomu Soeda
    ja: 副田整歩
- link: artist/28522
  names:
    en: Kazuya Hashimoto
    ja: 橋本和也
- link: artist/14325
  names:
    en: Kei Suzuki
    ja: 鈴木圭
- link: artist/13220
  names:
    en: Yuki Nara
    ja: 奈良悠樹
- link: artist/27799
  names:
    en: Shin Watanabe
    ja: 渡邊シン
picture_full: https://media.vgm.io/albums/00/73300/73300-1512647666.jpg
picture_small: https://medium-media.vgm.io/albums/00/73300/73300-1512647666.jpg
picture_thumb: https://thumb-media.vgm.io/albums/00/73300/73300-1512647666.jpg
platforms:
- Movie
products:
- names:
    en: Dance with Devils -Fortuna-
publish_format: Commercial
publisher: *id002
related:
- catalog: EYCA-11679/B
  date: '2017-11-22'
  link: album/71305
  names:
    en: KING & QUEEN / Wataru Hatano [Artist Edition]
    ja: KING & QUEEN / 羽多野渉 [アーティスト盤]
    ja-latn: KING & QUEEN / Wataru Hatano [Artist Edition]
  type: anime
- catalog: EYCA-11680
  date: '2017-11-22'
  link: album/71306
  names:
    en: KING & QUEEN / Wataru Hatano [Anime Edition]
    ja: KING & QUEEN / 羽多野渉 [アニメ盤]
    ja-latn: KING & QUEEN / Wataru Hatano [Anime Edition]
  type: anime
release_date: '2018-01-24'
release_events: []
release_price:
  currency: JPY
  price: 2700.0
reprints: []
vgmdb_link: https://vgmdb.net/album/73300?perpage=99999
votes: 0
